PDA

View Full Version : How to find out what version of GAIM is in MandrakeMove



somebody
21-12-2003, 08:24 AM
As some of you may know, I spent all of last week downloading MandrakeMove (sort of a Knoppix type thing, except of Mandrake Linux). I haven't been able to make GAIM let me sign in to MSN (Messenger service), which I suspect could be because the version is too old to be compatible with the new MSN protocol. As far as I know, MandrakeMove is based on Mandrake Linux 9.2, but I cannot find ANYTHING which will tell me what version of GAIM I have.

The error message I get is "Protocol not supported". I don't know if this problem has been fixed in the final release (I downloaded the Release Candidate), or if it is a problem at all - I could have set it up wrong. Any ideas appreciated.

Chilling_Silently
21-12-2003, 08:56 AM
Chances are they compiled GAIM without the msn plugin.

Try using kmess or better still, get amsn
http://amsn.sf.net

If you still wanna know your version, the best way it to open it up (Taskbar icon or main window) and click Plugin's. It'll tell you something like:
Plugin version 0.71, or in my case 0.74

Best bet is amsn.

Cheers


Chill.

somebody
21-12-2003, 09:04 AM
Thanks Chill. I'll have a look.